html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,iframe,form,cite,input,textarea,em,i,ins{margin:0;padding:0;font-style:normal;font-size:12px}ul,ol,dl,dt,dd{list-style:none}img{border:none;display:block}h4,h5{font-weight:normal}
body{background:#fff;font-family:Arial;color:#434242}div,ul,dl,ol{overflow:hidden;zoom:1}
a{text-decoration:none;color:#434242}
html body div a:hover{text-decoration:underline;color:#0082cb}
.w{width:950px;margin:0 auto}.n{display:none}.mt{margin-top:10px;background:none repeat scroll 0 0 #FFFFFF;}.mtt{margin-top:6px}.mmtt{margin-top:2px}.cb{clear:both}
/*model*/
.L{margin-right:10px}
.aL{width:310px}.aM{width:370px;margin:0 10px}.aR{width:250px}
.bL{width:699px}.bR{width:249px}
.cL{width:309px;}.cM{width:350px;margin:0 20px}.cR{width:249px}
.dL{width:190px}.dM{width:550px;margin:0 10px}
/*shulin*/
select,input{color:#888}
select optgroup{background-color:#ddd;color:#0082cb;font-style:normal;font-weight:normal;font-family:Arial}
.wb{background:url(http://i1.sinaimg.cn/qc/2011img/wb.gif) no-repeat 100% 0;padding-right:20px}
.wv{background:url(http://i1.sinaimg.cn/qc/2011img/vv.gif) no-repeat 100% 3px;padding-right:20px}
.fL{float:left}
.fR{float:right}
#top{border-bottom:1px solid #d3eaf2;height:29px;line-height:29px;overflow:visible}
#top .w{overflow:visible}
#top i{margin:auto 6px;color:#e9e9e9;font-family:\5b8b\4f53}
.you{width:62px;height:18px;display:inline-block;position:relative;}
.you dl{width:73px;position:absolute;left:0;top:3px;border:1px solid #fff;line-height:20px;background-color:#fff}
.you dl.on{border-color:#d6d6d6}
.you dl a{display:block;padding-left:7px}
.you dl dt{background:url(http://i1.sinaimg.cn/qc/2011img/arr.gif) no-repeat 60px 8px;text-indent:7px}
.you dl dd{padding-bottom:3px;display:none}
.you dl a:hover{background-color:#f0f0f0;text-decoration:none}
.login{margin-right:10px;color:#e9e9e9;border:1px solid #d3eaf2;background-color:#f7fdff;height:18px;line-height:18px;padding:0 3px;display:inline-block;zoom:1;*display:inline;_margin-top:5px}
.login a{margin:auto 5px}
.login a.w_b{background:url(http://i1.sinaimg.cn/qc/2011img/wb.gif) no-repeat 0 center;padding-left:20px}
.Tad{padding:10px 0}
#logo{float:left}
#head{padding:5px 0 10px}
#head .fR{padding-top:8px}
#head .fR a{float:left;line-height:20px;margin-left:10px}
#head .fR i{width:24px;height:20px;display:block;float:left;margin-right:5px;background:url(http://i1.sinaimg.cn/qc/2011img/icon2.png) no-repeat 0 -9999em}
#head .fR i.i_sj{background-position:-5px -60px;width:13px;}
#head .fR i.i_jk{background-position:0 -40px}
#head .fR i.i_sp{background-position:0 -20px}
#head .fR i.i_4s{background-position:-3px 0;width:18px}
#head .fR i.i_wz{background-position:-4px -80px;width:16px}
#head .fR i.i_wb{background-position:0 -104px;width:25px;height:22px;}
#head .fR i.i_cz{background-position:0 -124px;*background-position:0 -126px;width:29px;}
#head .fR i.i_2012{background-position:0 -147px;width:40px;}

#nav{width:950px;height:57px;margin:auto;background:#0ea3da url(http://i1.sinaimg.cn/qc/2011img/bgl.png) no-repeat 0 0;border-bottom:3px solid #0a89b8;clear:both;line-height:22px;color:#fff;position:relative;overflow:visible;z-index:9999}
.navs li a{color:#fff;margin:auto 4px auto 5px;_margin:auto 4px}.navs li a:hover{color:#c7f0ff}
.navs strong,.navs span{width:45px;display:block;float:left;text-align:center;clear:left}
.navs strong a,.navs span a{margin:0}
.navs strong a:hover{color:#ffe908}
.navs strong a,.navs li.city em a{color:#fff8af;font-size:14px;font-weight:bold}
.navs{padding-top:8px}
.navs li{float:left;padding:0 9px;border-right:1px solid #3eb5e1}
.hcc{height:52px;border:1px solid #f0f0f0;border-top:none;background:url(http://i1.sinaimg.cn/qc/2011img/brand.png) no-repeat 100px 10px}
.hcc i{width:100px;height:50px;display:block;float:left;background:url(http://i1.sinaimg.cn/qc/2011img/hhc.png) no-repeat 15px 15px}
.hcc a{height:50px;display:block;float:left;margin-left:33px; background-color:transparent}
a.hcc1{width:31px;margin-left:0}a.hcc2{width:54px}a.hcc3{width:54px}a.hcc4{width:29px}a.hcc5{width:54px}a.hcc6{width:64px}a.hcc7{width:53px}a.hcc8{width:64px}a.hcc9{width:55px}a.hcc10{width:80px}
.cardate{border:3px solid #d6d6d6;border-top:none;width:944px;margin:auto;overflow:visible}
.carSearch{border-bottom:1px solid #e0e0e0;background-color:#f6f6f6;height:35px;position:relative;overflow:visible}
.carSearch li{float:left;padding:7px 0 0 10px}
.carSearch li select,.carSearch li input{float:left}
.carSearch li select,.soTxt{height:20px;width:140px;border:1px solid #c4c4c4;border-right:none}
.soTxt{font-weight:bold;height:18px;line-height:18px;width:193px;text-indent:5px}
.carSearch li select{margin-top:0}
.soBtn{width:50px;height:20px;background:url(http://i1.sinaimg.cn/qc/2011img/btn.png) no-repeat 0 0;cursor:pointer;border:none}
.cT{background:url(http://i1.sinaimg.cn/qc/2011img/cars.png) no-repeat 65px 10px;height:19px;line-height:23px;padding:10px 0;overflow:hidden}
.cT strong a{width:65px;display:block;float:left;text-align:center;color:#0082cb}
.cT li{float:left}
.cT li a{display:block}
.cT li.ct_a{width:70px}.cT li.ct_a a{padding-left:36px}
.cT li.ct_b{width:80px}.cT li.ct_b a{padding-left:50px}
.cT li.ct_c{width:98px}.cT li.ct_c a{padding-left:55px}
.cT li.ct_d{width:88px}.cT li.ct_d a{padding-left:55px}
.cT li.ct_e{width:102px}.cT li.ct_e a{padding-left:59px}
.cT li.ct_f{width:105px}.cT li.ct_f a{padding-left:63px}
.cT li.ct_g{width:83px}.cT li.ct_g a{padding-left:53px}
.cT li.ct_h{width:79px}.cT li.ct_h a{padding-left:51px}
.cT li.ct_i{width:87px}.cT li.ct_i a{padding-left:57px}
.cT li.ct_j{width:80px}.cT li.ct_j a{padding-left:40px}
.carList{padding:0 5px 5px}
.clL,.clC,.clR{float:left;height:86px;overflow:hidden}
.clL{width:680px}
.clC{width:12px;background:url(http://i1.sinaimg.cn/qc/2011img/v_dot.gif) repeat-y 6px 0}
.clR{width:240px}
.tpTab,.sina4s{border-bottom:1px solid #e0e0e0;height:26px;line-height:26px;padding-left:5px;overflow:visible}
.tpTab li{float:left;padding:0 10px;border-bottom:none}
.tpTab li.on{height:24px;line-height:20px;padding:0 9px;background-color:#fff;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-top:2px solid #0ea3da;position:relative;bottom:-1px}
.tpTab li.on a,.sina4s a{color:#0082cb}
.tpcon,.tpcon a,.tpcon a:visited,.s4slist a,.s4slist a:visited{color:#8c8c8c}
.tpcon a:hover,.s4slist a:hover{color:#0082cb}
.tpcon ul,.s4slist{margin-top:7px}
.tpcon ul li,.s4slist li{width:97px;height:25px;line-height:25px;float:left;text-indent:10px}
.tpcon li.tpmore,.t{font-family:\5b8b\4f53}
.tpcon ul.tpA li.tpT{width:45px;text-indent:5px}
.tpcon ul.tpA li.tpmore{width:50px;text-indent:5px}
.s4slist li{width:75px}
.s4slist li.sw{width:88px;text-indent:5px}
/*shulin*/
.say{height:24px;line-height:24px;color:#fff;background-color:#0EA3DA;padding:0 10px;width:100px;font-size:14px;text-align:center}
.say a,.say a:hover{color:#fff}
.s{background:url(http://i1.sinaimg.cn/qc/2011img/say.png) no-repeat right 0;width:55px;height:11px}
.z{border:none;background:url(http://i1.sinaimg.cn/qc/2011img/titleA.png) -15px 0 no-repeat #0EA3DA;cursor:pointer;color:#fff;height:20px;line-height:20px;width:50px;text-align:center}
.z strong{color:#D4F4FF;font-family:Arial;font-size:14px;margin-right:4px}
.z2{width:88px}
/*浮动*/
.aL,.aM,.aR,.f i,.l3 li,.L,.R,.t ul li,.q dl,.i li,.i dd,.LL,.q dd,.q dt,.bL,.bR,.i dt,.I i,.K dd,.cL,.cM,.cR,.e_ em,.f_ dl{float:left;display:inline}
.RR{float:right;display:inline}
/*标题*/
.t{height:28px;line-height:30px;overflow:hidden;font-family:\5b8b\4f53}
.t em,.t em a{color:#0082CB;font-size:14px}
.t strong,.t strong a{color:#0082CB}
.t ul,.t span,.t4 span{float:right}
.t li a{color:#0082CB;font-weight:normal}
.t i{font-weight:normal;margin:0 6px;color:#D6D6D6}
.t ins{text-decoration:none}
.t ins a{font-weight:normal;color:#0082CB}
.t img{display:inline;margin-right:5px;position:relative;top:2px}
.t span{margin-right:5px}
.t span a{color:#878787;font-weight:normal}
.t2{padding-left:10px;border:1px solid #D0E5ED;background:url(http://i1.sinaimg.cn/qc/2011img/titleB.png) no-repeat 0 0 #F4FCFF}
.t3{border-bottom:1px solid #E1E1E1;border-top:1px solid #fff;padding-left:0}
.t4{padding-left:10px;border:1px solid #E1E1E1;background:url(http://i1.sinaimg.cn/qc/2011img/titleB.png) no-repeat 0 -28px #EAEAEA}
.t4 span{font-weight:normal}
.t4 span a{color:#0082CB;font-weight:normal;margin-right:10px}
.t5,.t6{padding-left:10px;border:1px solid #E1E1E1;background:url(http://i1.sinaimg.cn/qc/2011img/titleB.png) no-repeat 0 -56px #F3F3F3;height:27px;line-height:28px;border-bottom:2px solid #0EA3DA}
.t2 span a{color:#0082CB}
.t5 ul,.t6 ul{margin-right:10px}
.t6{border-bottom:1px solid #E1E1E1}.t6 li span{font-weight:normal;float:none}
/*大标题*/
.e{border-bottom:4px solid #0EA3DA;height:36px;padding-left:13px;background:url(http://i1.sinaimg.cn/qc/2011img/titleD.png) no-repeat 0 0 #0EA3DA}
.e img{margin-top:8px}
.e .RR{width:680px;height:36px;background:url(http://i1.sinaimg.cn/qc/2011img/j.png) no-repeat 0 0 #46BBE5}
.e span{float:right;margin:12px 10px 0 0}
.e span a,.e span a:hover{color:#fff}
.e i{color:#80D8F8;margin:0 8px}
.e h5{border-right:1px solid #67C7EA;padding:0 12px 0 0;margin-top:3px;height:31px;line-height:31px;}
.e h5,.e h5 a,.e h5 a:hover{font-size:24px;color:#FFF8AF;font-family:\5FAE\8F6F\96C5\9ED1;text-decoration:none}
/*切换标签*/
.q{position:relative;height:30px;line-height:30px;overflow:visible;border-bottom:1px solid #e1e1e1;z-index:5}
.q dl{position:absolute;top:1px;left:0}
.q dd{color:#0082CB;height:28px;line-height:28px;padding:0 10px;cursor:default}
.q dd strong a{color:#0082CB;}
.q dd.c{border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;border-top:2px solid #0EA3DA;background-color:#FFF}
.q dt{margin-left:20px;color:#9F9E9E}
.q i{margin:0 6px;color:#D6D6D6}
.q strong{font-size:14px;margin:0 8px;font-weight:normal}
.q .c strong{font-weight:bold;}
.q .cno{padding:0}
.q .cno strong{font-weight:bold}
.q li a{color:#0082CB}
.q2{background-color:#F3F3F3}
.q2 dd{border-top:2px solid #F3F3F3}
.q2 ul{margin-right:10px}
.q li span a{color:#878787}
/*容器*/
.b,.b2,.b4,.b5,.b6{border:1px solid #E1E1E1;border-top:none}
.b{border-bottom:none;padding:10px}
.b2{padding:10px}
.b3{padding:0 10px}
.b4{padding:10px 0 10px 10px}
.b5{border-bottom:none}
.b7{border-left:1px solid #E1E1E1;padding-left:10px}
.b8{padding:10px}.b9{padding:5px 10px}
/*段落*/
.p{line-height:24px;color:#9F9E9E}
.p span{color:#333}
/*列表*/
.l li,.l dd{height:28px;line-height:28px;background:url(http://i1.sinaimg.cn/qc/2011img/dot.gif) no-repeat 0 12px;text-indent:10px;overflow:hidden}
.l li a,.l3 li a,.l dd a,.l3 dd a{font-size:14px}
.l i{float:right;font-size:12px}
.l i,.l i a{color:#9F9E9E;font-size:12px;text-indent:0}
.l b{color:#D6D6D6;margin:0 5px;font-weight:normal}
.l .c a{color:#F24400}
.nl li{width:50%;float:left}
.l3{background-color:#F8F8F8;padding:0 10px;height:30px;line-height:30px;margin:5px 0}
.l3 li{width:50%;}
.l4 li{height:28px;line-height:28px;overflow:hidden}
.l4 i{float:left;margin:4px 10px 0 0;background-color:#F3F3F3;padding:0 5px;font-size:14px;height:20px;line-height:20px}
.l4 li,.l4 li a{font-size:14px}
.l5 li,.l5 dd{height:24px;line-height:24px;background-position:0 10px}
.l5 li a,.l5 dd a{font-size:12px}
.l6 li{height:24px;line-height:24px}
/*图片列表*/
.d{text-align:center}
.d1 li{width:50px;height:88px;overflow:hidden;margin-right:10px}
.d1 img{width:50px;height:50px}
.d1 p,.d2 p{line-height:18px;margin-top:5px}
.d2{margin-left:8px}
.d2 li{width:100px;height:86px;overflow:hidden;margin:10px 15px 0 5px}
.d2 img{width:100px;height:66px}
.d3 li{margin:10px 9px}
.d3 img{width:140px;height:93px}
.d3 p a{font-size:14px;line-height:32px}
.d4{text-align:center}
.d4 img{width:140px;height:210px}
.x_ .d3 li a{height:93px;position:relative;float:left}
.d3 li a s{background: url("http://i1.sinaimg.cn/qc/2011/0401/2011shanghaichezhan/vicon.png") no-repeat scroll 0 0 transparent;display: block;height: 26px;left: 50%;margin-left: -13px; opacity: 0.6;filter:alpha(opacity=60);position: absolute;top: 35px;width: 26px;z-index: 999;cursor:pointer;}
.d3 li a:hover s{opacity: 0.9;filter:alpha(opacity=90);}
.navs li.city{border-right:none;padding:0;width:75px;text-align:center;position:relative}
.ac_{width:78px;position:absolute;z-index:9999;right:0;bottom:0;height:30px;line-height:30px;background:url(http://i1.sinaimg.cn/qc/2011img/arr2.gif) no-repeat 62px 13px;overflow:visible}
.ac_c{background-color:#fff;color:#0082cb;border:2px solid #d6d6d6;border-bottom:none;border-right-color:#bcbcbc;width:74px;height:28px;line-height:28px}
.ac_ span{display:block;cursor:pointer;padding-left:7px}
.ac_ .mt_{width:550px;position:absolute;right:-2px;top:28px;z-index:9999;background-color:#fff;text-align:left;border:2px solid #d6d6d6;border-right-color:#bcbcbc;border-bottom-color:#bcbcbc;border-top:none;line-height:22px}
.m_{left:-2px;top:30px;z-index:10;border:2px solid #D6D6D6;border-top:none;border-right-color:#BCBCBC;border-bottom-color:#BCBCBC;width:550px;}
.mt_ dd a{ margin:auto 8px;color:#777}
.t span a.blue{color:#0082CB}
.mt_ i{border-top:2px solid #d6d6d6;width:476px;display:block;height:1px;overflow:hidden}
.mt_ dl{ clear:both}
.mt_ dt,.mt_ dd{float:left;line-height:25px;color:#ddd}
.mt_ dt{padding:0 5px 0 10px;color:#0082CB}
.z_{position:relative;}.z_ ul{top:169px;}


.footer{ text-align:center; line-height:25px;font-family:Arial, Helvetica, sans-serif; padding:10px 0; color:#333}
.footer a{margin:auto 5px}

.subfoot{ width:948px;border:1px solid #ddd; margin:10px auto 0; clear:both; overflow:hidden;zoom:1}
.subfoot div{ width:118px; float:left; background:url(http://i1.sinaimg.cn/qc/xiwenxin/0927tu/sub.png) no-repeat 100% -47px}
.subfoot div.last{ background-image:none}
.subfoot div strong a{display:block;  margin:10px 0 0 15px; height:30px; line-height:30px}
.subfoot div strong a:visited{ color:#333!important}
.subfoot div i{ display:block; height:10px; width:117px;margin-left:2px;_margin-left:1px;background:url(http://i1.sinaimg.cn/qc/xiwenxin/0927tu/sub.png) no-repeat 0 -47px;}
.subfoot div p{ padding:0 0 10px 15px}
.subfoot div p a{ display:block; line-height:22px;color:#434342}
.subfoot div p.first a{ width:57px; float:left}

.subfootb input.btn_so{height:22px;width:49px;background:url(http://i0.sinaimg.cn/qc/xiwenxin/0927tu/h_norepeat.png) no-repeat -132px -529px;border:none;cursor:pointer}
.subfootb{background:url(http://i2.sinaimg.cn/qc/xiwenxin/0927tu/h_repeat_x.png) repeat-x 0 -557px; width:948px;margin:auto;border:1px solid #ddd;border-top:none;height:47px; overflow:hidden;zoom:1}
.subfootb h2{background:url(http://i1.sinaimg.cn/qc/xiwenxin/0927tu/sub.png) no-repeat 0 0;height:47px;width:300px;float:left; margin-left:10px;}
.subfootb h2 a{height:45px;display:block;text-indent:-9999em;}
.subfootb p{padding:12px 10px 0 0;text-align:right; float:right}
.subfootb p input,.subfootb p select{float:left;color:#333; border:1px solid #ccc; margin-right:2px}
.subfootb p select{ height:23px;line-height:23px;margin-top:0;*margin-top:1px;_margin-top:1px;}
.subfootb p input.intext{height:17px; padding-top:4px;border:1px solid #cdcdcf; width:120px; margin-left:12px;text-indent:5px; }
.btn_so:hover{background-position:-132px -485px!important}
.none{display:none}
.subtyst{ height:60px;zoom:1;border-bottom:1px solid #d2deee}
.sqtyps{ height:100px}
/*add*/
.r {background:none; height:auto;}
div, ul, dl, ol{overflow:visible}

.carSearch{ overflow:visible!important}
.l i{float:none;}
.r li{margin:auto}
/*add end*/
.clearfix{*zoom:1;clear:both;}
.clearfix:after{content:'\0020';display:block;height:0;font-size:0;clear:both;visibility:hidden;}

a img {padding: 0; border: none;}
.w950{ width: 950px; margin: 0 auto;}
i { font-family: "宋体" ;}
.bdr{border: 1px solid #dcdddd; margin-top: 10px;}
.mt10{margin-top: 10px;}
h2{ float:left; font: 24px/37px "MicroSoft YaHei"; color: #0082cb;}
h1{ float:left; font: 24px/37px "MicroSoft YaHei"; color: #0082cb;}

h3 { float: left; font-size: 14px; color: #0082cb;}
.hd { padding: 0 10px; height: 30px; line-height: 30px; border: 1px solid #d0e5ed; background: #f4fcff url(../images/bg_hd.png) no-repeat; color: #0082cb;}
.hd span {float: right;}
.hd a { color: #0082cb;}
.hd span em{padding:0 4px;}
.bd { border: 1px solid #dcdddd; border-top: none;}
.bd .l, .bd .r { padding: 0 10px;}
.bd .l { width: 659px; border-right: 1px solid #e1e1e1;}
.bd .r { width: 248px;}
.bd ul { padding-top: 6px;}
.bd li { height: 28px; line-height: 28px; padding-left: 11px; text-align: left; background: url("http://i0.sinaimg.cn/qc/xiwenxin/0927tu/h_norepeat.png") no-repeat -365px -187px; text-indent:0;overflow:hidden }
.bd li a {font-size: 14px;}

.hd1{ padding-left:3px;border: none; border-bottom: 1px solid #e1e1e1; background: none; }
.hd1 h3 {color: #434242;}
.hd1 a{color: #878787;}
.bd .r span {float: right;}
.bd .r em { background:url("http://i0.sinaimg.cn/qc/xiwenxin/0927tu/h_norepeat.png") no-repeat 0 -245px;width:19px;height:19px;background-position:1px -245px; display:block;float:left; color:#3c3c3c; text-align:center; margin-right:10px}
.bd .rank1 em {background-position: 1px -176px; color: #fff;}
.bd .rank2 em {background-position: 1px -200px; color: #fff;}
.bd .rank3 em {background-position: 1px -223px; color: #fff;}
.crumbs{ padding: 0 4px 0 15px; height: 37px; border-color: #d0e5ed; border-bottom: 2px solid #0ea3da; background: #f4fcff url(../images/bg_crumbs.png) no-repeat;}
.crumbs .fl span,.crumbs .fr span{float:none}
/*.crumbs .fl {width: 385px}*/
.crumbs .fl span{float:left; padding-top:9px;}
	.switch{ float: left; position:relative; padding:9px 8px 0 6px; width: 55px; color:#434242;z-index:2;cursor:pointer;}
	.swi{position:absolute; left:6px; top:33px; display:none; padding:20px 0 0 30px; width:165px; height:162px; border:2px solid #d2e6ed; background-color:#f4fcff;}
	.swi a{display: block; float:left; width:80px; font-size:14px; color:#434242;}
	.crumb, .crumb a{color:#878787; font-family:"宋体"}
	.subNav { padding-top:6px;/*zoom:1;*/overflow:hidden;}
	.crumbs .subNav span { float:right;font-size: 14px;color:#878787}
	
	.subNav li{ float: left; }
	.subNav li a { padding: 0 9px 0 8px; border-right: 1px solid #cbe7f1; font-size: 14px; color:#434242}
	.subNav li.last a{border-right:none;}

/*级别分类*/
	.car_tab {position:relative; height: 29px; line-height: 29px; border:none; border-left: 1px solid #dcdddd; background: #f3f3f3;z-index:1;}
	.car_tab span { font-size: 14px; color: #0082cb;}
	.car_tab span.fl {float:left; padding-left:12px; color:#434242;}
		a.viewAll{ background: url("../images/btn_view.png") no-repeat scroll 5px center #F7F7F7; border: 1px solid #BFBFBF; color: #545454; display: block; height: 17px; line-height: 17px; margin-top: 5px; padding:0 6px 0 25px; }
	.car_tab ul {position:absolute; left:55px; padding: 0 56px;}
	.car_tab ul li{float:left; padding:0 25px; height:29px}
	.car_tab li.on {height:27px; line-height:25px; border:1px solid #dcdddd; border-top: 2px solid #0082CB; border-bottom: 1px solid #fff; background-color:#fff; font-weight:bold}
	.car_tab ul a:link, .car_tab ul a:visited, .car_tab ul a:hover{ font-size: 14px; color: #0082cb;}

.car_list{margin-top:0;}
	.c1{padding: 11px 0;}
	.c1 .bdr1{padding:10px 11px; border-left:none; border-right:none; border-bottom:none}
	.c1.on {display: block;}
	/*.c1 p{line-height: 20px;margin-top:5px}*/
	.c1 p { height: 20px; line-height: 20px; margin-top: 5px; overflow: hidden; width: 140px; }
	.c1 p a {font-size: 14px; text-indent:4px}

.status{margin-left:10px; width:264px; border:1px solid #dcdddd; border-right:none}
.status li{float:left; padding:0 10px; width:45px; height:23px; line-height:23px; border-right:1px solid #dcdddd; text-align:center}
.status li a{font-size:14px}
.status li.on{background-color:#f3f3f3;}
.status li.on a{font-weight:bold;}

	
.letterstop {margin: 0 auto; width:792px; height: 24px; line-height: 24px; text-align: right; }
.letterstop .tit { float: left; height: 20px; padding-top: 2px; }
.letterstop a:hover { background: url("http://data.auto.sina.com.cn/images/str_hover.jpg") repeat-x scroll 0 0 transparent; color: #CC0000 !important; display: block; font-weight: bold; text-decoration: none; }
.lettersboxtop { border: 1px solid #CCCCCC; background: url("http://i2.sinaimg.cn/qc/news/2009/0901/qichexiugai/foots.png") repeat-x scroll 0 -202px transparent; float: right; height: 24px; }
.lettersboxtop span { background: url("http://i2.sinaimg.cn/qc/news/2009/0901/qichexiugai/foots.png") repeat-x 0 -63px; border:1px solid #fff; border-left:none; cursor: pointer; float: left; font-family: Verdana,Geneva,sans-serif; height: 22px; line-height: 22px; margin-left: 1px; text-align: center; width: 24px; }
.letterstop span:hover { font-weight: bold; }
.lettersboxtop span.current { background-color: #FFFFFF; background-position: 0 -111px; color: #CC0000; font-weight: bold; height: 30px; margin-bottom: -8px; position: relative; }
.lettersboxtop span a { color: #000000 !important; display: block; height: 22px; }
.lettersboxtop span.a1 { border-left: 1px solid #FFFFFF; margin: 0; }
.thisletter { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #D3D3D3; border-style: solid; border-width: 0 1px; clear: both; height: 26px; line-height: 26px; padding: 0 10px; text-align: right; }

.py .letterstop{width:795px;}
.letterBar{padding-left:10px; height:28px; line-height:28px; background-color:#f3f3f3;}
.letterBar a{ font-size:14px; color:#0082CB}
	.c1.gzd {/*_margin-left:-15px;*/}
	.c1.gzd li{float: left; margin:0 0 5px 15px}
	.c1.gzd li.more{float: none;}
	.c1.gzd span{line-height: 28px; color: #9e9e9e; text-indent:4px}
		.gzd a{position:relative; display:block;text-decoration:none}
		.gzd span.num{position:absolute; top:0; width:24px; height:20px; line-height:20px; text-align:center; background-color:#ccc; color:#fff;font-weight:bold;text-indent:0}
		.gzd .more{height:30px; line-height:30px; margin-bottom:10px; padding-top:1px; background:url(../images/bg_more.png) no-repeat center 0; text-align:center}
		.gzd .more span{display:block; width:122px; margin:0 auto; border:1px solid #D0E5ED; border-top:none; background-color:#F4FCFF; color:#0082cb; cursor:pointer; }
.priceBar{ text-align: center;}	
.priceBar li{ display:inline; margin: 0 10px; }	
	.car_list1 { padding:11px 0 0;/*margin:0 auto;*/}
	/*.car_list1 li{display:inline; width:140px; float: left; margin:0 7px 12px;}*/
	.car_list1 li{display:inline; width:152px; float: left; margin:0 1px 12px;}
	.car_list1 span{line-height:28px; color:#9E9E9E}
		.car_item{margin-left:-5px}	
		.car_item li{width:auto; margin:0}
		.car_item a{padding:0 5px; border-right:1px solid #dcdddd; font-size:12px}
		.car_item a:link, .car_item a:visited{color:#9E9E9E}
		.car_item a:hover{color:#cc0000}
		.car_item li.last a{border:none}

.pcarWrap{margin-left:-11px;}
.pcar { margin-left:11px; width: 455px;/*border-top: 1px solid #DCDDDD;*/ }
.pcar dt { display: block; float: left; width: 114px; }
.pcar dt a img { border: 1px solid #DCDDDD; display: block; height: 50px; margin: 10px auto 0; padding: 2px; width: 50px; }
.pcar dt a:hover img { border-color: #CC0000; }
.pcar dt em { display: block; height: 25px; line-height: 25px; margin: 0 auto; padding-top: 5px; text-align: center; width: 110px; }
.pcar dt em a { color: #000000; font-size: 14px; }
.pcar dt em a:hover { color: #CC0000; }
.pcar dd { display: block; float: left; margin-left: 8px; padding-left: 7px; }
.car_pt { clear: both; overflow: hidden; /*width: 393px;*/ }
.car_pt h6 { color: #000000; display: block; line-height: 40px; padding-left: 7px; }
.car_pt h6 a { color: #000000; font-size: 14px; }
.car_pt h6 a:hover { color: #CC0000; }
.car_pt ul { display: block; width:326px; overflow: hidden; }
.car_pt li { display: inline; float: left; height: 56px; padding: 0 1px; position: relative; width: 105px; z-index: 10; margin-bottom:25px}
.car_pt li strong { clear: both; color: #094FAA; display: block; font-weight: normal; height: 25px; line-height: 25px; overflow: hidden; text-align: center; white-space: nowrap; }
.car_pt li strong a { color:#0082CB; font-size: 14px; }
.car_pt li strong a:hover { color: #CC0000; }
.car_pt li strong span { background: url("http://data.auto.sina.com.cn/images/price_tip.png") no-repeat scroll 0 0 transparent; display: none; height: 32px; left: 15px; padding: 6px 0 0 10px; position: absolute; top: 21px; width: 160px; z-index: 100; }
.car_pt li strong span b { border-right: 1px solid #CDB47E; color: #333333; display: block; font-weight: normal; line-height: 23px; padding-top: 2px; text-align: left; }
.car_pt li strong span a { color: #CC0000; font-size: 12px; }
.car_pt li p { color: #D6D6D6; overflow: hidden; padding-top: 5px; }
.car_pt li p a { color: #333333; padding: 3px; font-size:12px; }
.car_pt li p a:hover { color: #CC0000; }

/*选车*/
.con { padding: 10px; }
.con p { height: 22px; line-height: 22px; margin-bottom: 5px; }
.con p a { padding: 3px 5px; text-align: left; cursor: pointer; }
.con p a:hover, .con p a.hover { background-color: #efefef; text-decoration: none !important; }
.con p span { margin-right: 14px; }
.con ul.pic { overflow: hidden; }
.con ul.pic li { display: inline; float: left; margin: 0 18px 10px; width: 146px; }
.con ul.pic img { border: 1px solid #DDDDDD; margin-bottom: 5px; padding: 2px; }
.con ul.pic h3 a { font-family: "宋体"; font-size: 14px; }
.con ul.pic h3 a:hover { text-decoration: underline; }
.con ul.pic p { color: #CCCCCC; margin-bottom: 0; }
.con ul.pic p a { color: #999999; display: inline-block; margin: 0; padding: 0; }
.con ul.pic p a:hover { background: none repeat scroll 0 0 transparent; color: #CC0000; text-decoration: underline; }
.con ul.pic p.red { color: #CC3300; }

.car_slt .l {width: 672px;}
.car_slt .r {width: 268px; overflow:hidden;}
.car_slt .r .hd {border: 1px solid #e1e1e1; background: #eaeaea url(../images/bg_hd_r.png) no-repeat;}
.car_slt .r .bd{ width:266px; height:205px; _height:209px; overflow:hidden;}
.car_slt .bd li {padding-left:0;}
.car_slt .bd li a {font-size: 12px;}
.car_slt form {margin-top: 0; border-top: none;}
.car_slt form li {height:24px; line-height:24px;}
.car_slt select { width: 140px; height: 21px; }
.car_slt span select { width: 110px; }
.car_slt i select { width: 140px; }
.car_slt ul { height: 20px; background: url("http://i1.sinaimg.cn/qc/2011img/h_dot.gif") repeat-x 0 0; padding-bottom: 14px; padding: 15px 0 15px 10px}
.car_slt li {float:left; display:inline;}
.car_slt li.G { background: url("http://i1.sinaimg.cn/qc/2011img/titleA.png") no-repeat scroll -15px 0 #0EA3DA; height: 22px;_height: 20px; line-height: 22px; overflow: hidden; padding-left: 10px; width: 290px;}
.car_slt li.G a, li.G a:hover { color: #FFFFFF; }
.car_slt li.G i { float:none; color: #51C1EA; margin: 0 8px; }

.handle {float:right; margin-top:8px; /*width:58px;*/}
.handle span{float:none;}
.handle i, .handle b { cursor: pointer; display: block;}
.handle i{width:16px; height:13px}
.handle b {float:left; margin:4px 2px 0; width:5px; height:5px }
.handle b.current { background-position: -22px -4px; }
.handle i, .handle b{ background: url("../images/bg_thumb.png") no-repeat 0 0; }
.handle .handL {float:left; display:inline;}
.handle .handR {float:right; display:inline; background-position: right top;}
.handle b{background-position: -30px -4px;}
	.rollWrap{ width:9999em; height:205px; overflow:hidden;}
	.rollIn{float:left; width:266px;}
.car_slt h4{height:35px; line-height:35px; text-align:center}
.car_slt h4 a{font-size:15px; font-weight:bold; }
.car_slt h4 a:link, .car_slt h4 a:visited, .car_slt h4 a:hover{color:#cd0402; text-decoration:none;}
.car_slt dl{padding:0 8px}
.car_slt dt {height:24px}
.car_slt dt a{font-size: 14px; color:#000; font-weight:bold;}
.car_slt dt span{float:right; color:#F24400}
	.tj_pic{float:left; margin-bottom:12px; width:120px; height:80px}
	.tj_dp{float:right; width:120px; /*padding-top:8px;*/ line-height:22px}
	.tj_ly{margin-bottom:6px; padding:0 0 0 15px; height:48px; line-height:24px; background:#f2f2f2; font-weight:bold; letter-spacing:1px; overflow:hidden;}
	.tj_ly p{float:right; padding-left:10px; width:185px; border-left:2px solid #fff; font-weight:normal; letter-spacing:normal}



.pic ul{ padding: 10px 0}
.pic .r2{display:inline; padding-right: 20px} 
.news .hd{padding-right:0;}
.news .l ul{width:300px;}
.rank li {background: none;}
.rank .l ul {padding: 10px 0 0;}
.rank .l li { float: left; height: auto; margin-bottom:5px; padding-left: 20px;}
.rank .l li a { display: block; font-size: 12px;}
.rank .l li p {text-align: center; }
.rank .r li { height: 24px; line-height: 24px;padding-left:3px}
.rank .r li em{ font-size:10px!important; font-family:Arial, Helvetica, sans-serif}
.rank .r a {font-size: 12px;}
.rank .r span {color: #878787}
.price .l {padding: 10px;}
.price .r span a{color: #F24400}
.price .r span a:hover{color:#0082cb}


.price table { width: 325px; }
.price thead {height: 25px;}
.price thead th { /*border-right: 1px solid #fff;*/ text-align: center; background-color: #f2f2f2; color: #434242; font-weight:normal;height: 23px; line-height:23px;}
.price td {height:24px; line-height:24px; text-align: center;}
.price td.item {text-align: left; padding-left: 5px;}
.price td.mkt_price,td.mkt_price a{ color: #f24400; }

.tsina_open .tsina_batconcern{border:none}
/*gz*/
.wb{background:none;padding-right:0;}
#rp1 { /*height: 271px;*/padding: 12px 0; overflow: hidden; }
.wb-list1 { height: 55px; }
.tx { height: 120px; position: relative; width: 98px; text-align:center; }
.wb-list1 dt { float: left; height: 54px; margin-right: 5px; width: 54px; }
.tx .headpic { display:block; width:58px; margin:0 auto 4px }
.tx .headpic img{border: 2px solid #ccc; padding:2px; }
.tx2 .headpic img{ border: 2px solid #A8DE86; }
.wb-list2 span{cursor:pointer;}
.wb-unselect { background: url("http://timg.sjs.sinajs.cn/t35/style/images/thridpart/csuser/checkbox.gif") no-repeat scroll 0 -12px transparent; top: 45px; *top:45px; height: 12px; position: absolute; right: 21px; *right:20px; width: 12px; z-index: 99; overflow:hidden; }
.wb-select { background: url("http://timg.sjs.sinajs.cn/t35/style/images/thridpart/csuser/checkbox.gif") no-repeat scroll 0 0 transparent; top: 44px; *top:45px; height: 12px; position: absolute; right: 22px; *right:20px; width: 12px; z-index: 99; overflow:hidden; }

.wb-vip { background: url("http://t.auto.sina.com.cn/images2/small.gif") no-repeat scroll -3px -75px transparent; display: inline-block; height: 11px; width: 13px; }
.gray { color: #999999; }
.wb-list2 li {float: left; display:inline; margin:0 3px; }
.wb-op1 {text-align: center;padding-top:10px}
.wb-op1 span { height: 18px; line-height: 18px; padding-right: 20px; }
select, input { color: #888888; }
.wb-op1 span input { margin-right: 5px; position: relative; top: 1px; }
.wb-op1 a, rtip span { display: inline-block; margin: 0 auto; }
.wb-op1 a { background: url("http://i3.sinaimg.cn/qc/2011img/titleA.png") repeat scroll 0 0; height: 20px; line-height: 20px; text-align: center; width: 68px; }
.wb-op1 a:link, .wb-op1 a:visited, .wb-op1 a:hover{color:#fff;}
.approve_co { width: 14px; height: 12px; background: url(http://img.t.sinajs.cn/t4/style/images/common/ico.png) no-repeat 0 -232px; display: inline-block; border:none; }
.wb .info{margin-top: 3px; line-height:18px; color:#878787;}

.descr {padding: 10px 20px; line-height: 22px; text-indent: 2em;}
.fl{ float:left; display:inline}
.fr{ float:right; display:inline}
.xilist{width:659px;overflow:hidden;}
.xilist .xi li{ padding-left:0;margin-right:31px}
.rank .xilist .xi{width:690px;padding-left:2px}
.rank tbody{ position:relative;top:2px}
.yi{ position:relative;*left:-15px}
.mores{ float:right; display:inline;margin-right:10px;}
.mores a{ font-size:12px; font-family:"宋体";color:#333;}

#back2top { background: url("http://i3.sinaimg.cn/qc/2011/0324/back_top_bg.jpg") no-repeat scroll 0 0 transparent; bottom: 95px; cursor: pointer; display: none; height: 73px; left: 0; position: fixed; width: 23px; }
